Package org.pushingpixels.trident.ease

# Class Sine

java.lang.Object
org.pushingpixels.trident.ease.Sine

All Implemented Interfaces:
  `TimelineEase`

public class Sine extends Object implements TimelineEase

## Constructor Summary

Constructors
Constructor
Description
`Sine()`

## Method Summary

Modifier and Type
Method
Description
`float`
`map(float durationFraction)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Sine

public Sine()

## Method Details

### map

public float map(float durationFraction)

Specified by:
  `map` in interface `TimelineEase`